/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
#latest-issue, .view-latest-issue-promo {
  background: #231f20;
  color: #fff;
  width: 100%;
}
/* line 13, ../sass/blocks.scss */
#latest-issue a, .view-latest-issue-promo a {
  color: #fff;
}
/* line 16, ../sass/blocks.scss */
#latest-issue .views-field-title a:after, .view-latest-issue-promo .views-field-title a:after {
  display: none;
}
/* line 19, ../sass/blocks.scss */
#latest-issue .view-header h3, .view-latest-issue-promo .view-header h3 {
  display: block;
  padding: 15px 20px;
  margin: 0;
  font-size: 14px;
  line-height: 20px;
}
/* line 26, ../sass/blocks.scss */
#latest-issue .view-content, #latest-issue .view-header, .view-latest-issue-promo .view-content, .view-latest-issue-promo .view-header {
  width: 304px;
  margin: 0 auto;
}
/* line 30, ../sass/blocks.scss */
#latest-issue .view-content h3, .view-latest-issue-promo .view-content h3 {
  font-size: 16px;
  line-height: 20px;
  padding: 15px 20px 0 20px;
  margin: 0;
}
/* line 35, ../sass/blocks.scss */
#latest-issue .view-content h4, .view-latest-issue-promo .view-content h4 {
  font-size: 14px;
  line-height: 20px;
  padding: 0 20px 15px 20px;
  margin: 0;
}
/* line 40, ../sass/blocks.scss */
#latest-issue .field-name-field-description, .view-latest-issue-promo .field-name-field-description {
  padding: 15px 20px;
}
/* line 42, ../sass/blocks.scss */
#latest-issue .field-name-field-description p, .view-latest-issue-promo .field-name-field-description p {
  margin: 0;
}

/* line 47, ../sass/blocks.scss */
.view-recommended-articles {
  position: relative;
  margin: 0 10px 20px 10px;
  background: #231f20;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding: 5px 5px 0px 5px;
  overflow: hidden;
}
/* line 58, ../sass/blocks.scss */
.view-recommended-articles a {
  color: #fff;
}
/* line 61, ../sass/blocks.scss */
.view-recommended-articles .view-header {
  position: absolute;
  top: 5px;
  left: 5px;
}
/* line 65, ../sass/blocks.scss */
.view-recommended-articles .view-header ._s {
  margin: 0 8px 0 4px;
}
/* line 68, ../sass/blocks.scss */
.view-recommended-articles .view-header h2 {
  margin: 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  font-style: italic;
  cursor: pointer;
}
/* line 77, ../sass/blocks.scss */
.view-recommended-articles .view-content {
  padding: 0 20px;
  margin-left: 120px;
}
/* line 80, ../sass/blocks.scss */
.view-recommended-articles .view-content li {
  margin-bottom: 5px;
  display: none;
}
/* line 83, ../sass/blocks.scss */
.view-recommended-articles .view-content li:first-child {
  display: block;
}
/* line 89, ../sass/blocks.scss */
.view-recommended-articles .view-footer {
  position: absolute;
  top: 5px;
  right: 10px;
  cursor: pointer;
  font-style: italic;
}
/* line 95, ../sass/blocks.scss */
.view-recommended-articles .view-footer .see-more:after {
  content: " ";
  margin-left: 10px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 7px;
  height: 6px;
  background-position: -55px -35px;
}
/* line 102, ../sass/blocks.scss */
.view-recommended-articles.openRec .view-footer .see-more:after {
  width: 7px;
  height: 6px;
  background-position: -55px -27px;
}

/* line 106, ../sass/blocks.scss */
.js-active.view-recommended-articles .view-content li {
  display: block;
}

@media all and (max-width: 648px) {
  /* line 118, ../sass/blocks.scss */
  #page #latest-issue .view-header h3 {
    padding: 15px 0px;
  }
  /* line 121, ../sass/blocks.scss */
  #page #latest-issue .view-content h3 {
    font-size: 16px;
    line-height: 20px;
    padding: 0 0px 0 0px;
  }
  /* line 125, ../sass/blocks.scss */
  #page #latest-issue .view-content h4 {
    font-size: 14px;
    line-height: 20px;
    padding: 0 0px 15px 0px;
    margin: 0;
  }
  /* line 130, ../sass/blocks.scss */
  #page #latest-issue .pane-block-5 {
    padding-top: 19px;
    border-top: 1px solid #231f20;
  }
  /* line 133, ../sass/blocks.scss */
  #page #latest-issue .pane-block-5 .pane-content {
    width: 304px;
    margin: 0 auto;
  }
  /* line 139, ../sass/blocks.scss */
  #page .view-recommended-articles {
    margin: 0 20px;
  }
  /* line 150, ../sass/blocks.scss */
  #page .view-recommended-articles .view-footer {
    display: none;
  }
}
@media all and (max-width: 400px) {
  /* line 158, ../sass/blocks.scss */
  #page .view-recommended-articles {
    margin: 0 10px;
  }
  /* line 164, ../sass/blocks.scss */
  #page .view-recommended-articles .view-content {
    margin-top: 22px;
    margin-left: 0;
    padding: 0 5px 0 23px;
  }
}
